@charset "utf-8";
/* CSS Document */
body {font-family:'Noto Sans KR', 'sans-serif';}

@font-face {font-family: 'Noto Sans Korean', 'Noto Sans KR', 'sans-serif', "나눔고딕";
	src:url(https://cdn.rawgit.com/theeluwin/NotoSansKR-Hestia/master/stylesheets/NotoSansKR-Hestia.css);
	src:local(※), url(http://www.darakwon.co.kr/css/fonts/NanumGothic.ttf) format('truetype'), url(http://www.darakwon.co.kr/css/fonts/NanumGothic.otf) format('opentype');
}


img{ border:none; padding:0; margin:0;}
input.radio {width:13px;height:13px; vertical-align:top; padding:0px; margin:0px;}
ul,li{padding:0; margin:0; list-style:none;}
* {font-family:'Noto Sans Korean', 나눔고딕, ng, arial;}
body {color:#666;font-size:12px;line-height: 1.5;font-family:'Noto Sans Korean',NanumGothic, 나눔고딕, ng, arial;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,textarea,p,blockquote,th,td,input,select,textarea,button{margin:0;padding:0} 
img,fieldset,iframe{border:0 none}
dl,ul,ol,menu,li{list-style:none}
img, input, button, select, textarea {vertical-align:middle;}
button {overflow:visible;margin:0;padding:0;border:none;background:0;vertical-align:middle;cursor:pointer;}
button::-moz-focus-inner,  
input::-moz-focus-inner{border:0;padding:0;}
.blind{display:block;overflow:hidden;*position:absolute;top:0;left:0;width:0;height:0;border:0;background:none;font-size:0;line-height:0;}

.Bar_container {z-index:999; position: fixed; left: 0;  bottom: 0; width: 100%; height:86px; background: #232325; border-top:1px solid #FFF}
.Bar_inner{ display: flex; justify-content: center; width: 798px; height: 100%; margin: 0 auto; padding: 0; box-sizing: border-box;}
.Item_wrapper {position: relative;    padding: 10px 12px 15px;    letter-spacing: -.5px;    background: #fff;    cursor: pointer;}
.Item_wrapper {margin: 0;   padding: 15px 10px 10px;   border-top: 1px solid #000;}
/*.top_btn a {width: 50px;height: 50px;color: #ffffff;position: fixed;z-index: 99999;bottom: 12px;right: 20px;}*/
.top_btn a {width: 50px;height: 50px;color: #ffffff;position: fixed;z-index: 99999;bottom: 99px;right: 41px;}
div.Control {width: 79px;left: 10px;top: 0;position: absolute;}
.top_join1124 {display: inline;height: 25px;line-height: 25px;padding: 0 7px;font-size: 13px;color: #1e75d6;border-radius: 2px;border: 1px solid #1e75d6;float:right;}
.top_lgfind {display: inline;height: 25px;line-height: 25px;padding: 0 7px;font-size: 13px;color: #1e75d6;border-radius: 2px;border: 1px solid #1e75d6;float:right;margin-right:5px;}
.loginform button {background: #1e75d6;padding: 18px 20px;font-size: 16px;border: 0;letter-spacing: 1px;color: #ffffff;cursor: pointer;width: 100%;box-sizing: border-box;font-family: 'Nanum Gothic Bold';margin-top: 22px;text-align:center}
.loginform p {margin: 10px 0 15px 0;}
.loginform table{}
.loginform table th{text-align:center; padding-bottom:10px;}
.loginform table td input {padding: 7px;background: #ffffff;border: 1px solid #e1e1e1;color: #999999;font-family: Arial, Helvetica, sans-serif;margin-top: 8px;width: 100%;height: 43px;box-sizing: border-box;}
.loginform p input {padding: 0 10px;background: #ffffff;border: 1px solid #e1e1e1;color: #999999;font-family: Arial, Helvetica, sans-serif;margin-top: 8px;width: 100%;height: 49px;box-sizing: border-box;}
.loginform .keep_area label {color: #999999;margin-left: 5px;font-size: 14px;}
.loginform .keep_area .ckbox {height: 22px;width: 23px;vertical-align: middle;}
.ban_btm {position: fixed;left: 0;bottom: 0;z-index: 1000;width: 100%;height: 140px;text-align: center;background:url(images/ban_bg.jpg) repeat-y;border-top: 2px solid #fff;}

/*  레이어 */
.wrap_layer_popup {display: none;position: absolute;left: 50%;z-index: 999;padding: 0;background: #fff;padding:30px;}
.wrap_layer_popup .bt_close {position: absolute;top: -42px;right: 0;}
.layer_popup_bg {opacity:0.3; -moz-opacity:0.3;   z-index: 997;}

/* top_header */
#top_header1 {width:100%; height:34px; background-color:#f3f2f7; overflow: hidden;}
#top_header2 {width: 100%;height:60px;background: rgb(255,245,152);
background: linear-gradient(90deg, rgba(255,245,152,1) 0%, rgba(254,229,123,1) 100%); overflow: hidden;}
#top_header2 .top_header_in {width: 830px; margin: 0 auto; padding: 0;}
#top_header2 #top_header_left { float: left; }
*{padding:0; margin:0;}
ul, li, dd, dt, dl{list-style:none;}

/* contents */
.contents{position: relative; /*background-color:#000; min-width:830px;*/}
.sec01 {background-color: #fff;}
.sec02 {background-color: #fffbef;}
.sec03 {background-color: #fff;}
.sec04 {background: #CCF2FF;
background: linear-gradient(40deg, rgba(204, 242, 255, 1) 0%, rgba(255, 247, 217, 1) 50%, rgba(201, 241, 255, 1) 100%);}
.sec05 {background-color: #fff;}
.sec06 {background-color: #ffd9c6;}
.sec07 {background-color: #fff; }
.sec08 {background-color: #925133;}
.sec09 {background-color: #ebf1f5;}
.sec10 {background: #1A5546;
background: linear-gradient(0deg,rgba(26, 85, 70, 1) 0%, rgba(26, 91, 88, 1) 100%);}
.sec11 {background-color: #FFF;}
.pt7{padding-top:7%;}
.pt5{padding-top:5%;}
.pb7{padding-bottom:7%;}

.eventimg{position:relative; max-width:830px; height:auto; margin:0 auto;}
.eventimg img{ height:auto;width:100%; margin:0 auto; -webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;background-size: cover;}

*, *:before, *:after {box-sizing: inherit;}
.align-left {float: right;margin-left: 20px;}
.align-right {float: right;margin-left: 20px;}
.slide-in {opacity: 0;transition: all .5s;}
.align-left.slide-in {transform: translateY(30%) scale(0.95);}
.align-right.slide-in {transform: translateX(30%) scale(0.95);}.slide-in.active {opacity: 1;transform: translateX(0%) scale(1);}



/* topbg */
.eventtopbg{ position:relative;width:100%; max-height:1020px; height:80vw;  background: url(../images/toptitle01.png) center center no-repeat; background-size: cover;}
.eventtopbg .topimg{ position: relative;  margin: auto; width: 100%; height: 100%;max-width:830px;box-sizing: border-box; z-index: 9;}
.eventtopbg .topimg > .title{position: absolute; left: 50%;transform: translate(-50%, 0); width:100%;z-index: 2;}
.eventtopbg .topimg .title img{ width: 100%; max-width: 830px;}
@media (max-width:1240px){
    .eventtopbg{
        background-position:center center;
        height:125vw;
		/*min-height: 1020px;*/
    }
}
/* 효과 */
.title01{animation:titleBoom1 0.6s ease-out forwards;}
.title02{margin-top:-2%;    animation:titleBoom2 0.6s ease-out 0.35s forwards;}
@keyframes titleBoom1{
    0%{
        opacity:0;
        transform:scale(0.7);
    }
    70%{
        opacity:1;
        transform:scale(1.08);
    }
    100%{
        opacity:1;
        transform:scale(1);
    }
}

@keyframes titleBoom2{
    0%{
        opacity:0;
        transform:scale(0.7);
    }
    70%{
        opacity:1;
        transform:scale(1.08);
    }
    100%{
        opacity:1;
        transform:scale(1);
    }
}

/* topbg */
.eventtopbg h1{width:137px;height:30px; top:32px; left:50%; position:absolute; margin:0 0 0 -445px; z-index: 500}
.eventtopbg .util{position:absolute;left:50%;top:32px; z-index:300;width:960px;margin-left:-496px;text-align:right; color:#fff;}
.eventtopbg .util a{color:#fff;text-decoration:none;margin:0 2px;}

.eventtopbg .eventimg{ position:relative}



/* sec01 */
.sec01{background-color: #f78249; padding-top:3%}
.sec01 .img1{ position:relative; width:100%;}
.sec01 .gifimg{position: absolute;top:57.50%;width: 29%;margin-left: 59.7%;z-index: 10; }

.eventbg{position:absolute; max-width:980px; top:29.2%; left: 50%; transform: translate(-50%, 0); width: 100%;}
.eventimg img{ height:auto;width:100%; margin:0 auto; -webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;background-size: cover;}

.fade-in {opacity: 0;transform: translateY(20px);transition: opacity 0.3s ease, transform 0.3s ease;}
.fade-in.visible {opacity: 1;transform: translateY(0);}

/* sec01-1 */
.sec01-1{background-color: #fff;}
.sec01-1 .img1{ position:relative; width:100%;}
.sec01-1 .gifimg{position: absolute;    top: 21.1%; width: 27%;margin-left: 62%;z-index: 10; }

/* sec01-2 */
.sec01-2{background-color: #ffe490;}
.sec01-2 .img1{ position:relative; width:100%;}
.sec01-2 .gifimg{position: absolute;top:57.50%;width: 29%;margin-left: 59.7%;z-index: 10; }


/* sec02 */
.sec02{ position: relative; width: 100%; padding-bottom: 10%;}
.sec02 .eventbox1 {position: relative;width: 97%;max-width: 830px; background-color: #FFF; margin: 0 auto;border: 3px solid #ff5600;border-radius:15px; letter-spacing: -0.03rem; overflow:hidden}
.sec02 .eventbox1 ul{width: 92%; margin:0 auto;}
.sec02 .eventbox1 ul li:first-child > img, .sec02 .eventbox1 ul li:last-child > img{width: 100%;}
.sec02 .eventbox1 ul li:last-child{padding-bottom: 13%;}
.sec02 .eventbox1 ul li h3{font-weight: 900; color: #000; font-size: clamp(16px, 4.4vw, 32px); }
.sec02 .eventbox1 ul li h3 > strong{color: #ef361d}
.sec02 .eventbox1 ul li.line{border-bottom: 1px solid #1d1c17; text-align: center; padding:0% 3% 3%; }
.sec02 .eventbox1 ul li > p.info{text-align: right; font-size: clamp(9px, 2.2vw, 13px); color: #a3a3a3;}
.sec02 .eventbox1 .select_book{display: flex; flex-flow: row; width: 100%; border-bottom: 1px solid #1d1c17; padding-bottom:20px; column-gap:10px; justify-content:space-around; margin:20px 5px 10px;}
.sec02 .eventbox1 .select_book .bookimg img{width: 100%; max-width: 86px;}
.sec02 .eventbox1 .select_book label{text-align: center; font-size: clamp(13px, 3.5vw, 22px); font-weight:600; color: #000; line-height: 1.2}
.sec02 .eventbox1 .select_book input[type=radio]{width: 24px; height: 24px; margin: 5px;}
.bkselect{display: flex; flex-flow: column;  align-items: center;}
.sec02 .pkgbuy{position: absolute; width: 100%; bottom: 0;}
.sec02 .pkgbuy a{box-sizing: border-box; background-color: #ff5600; color: #FFF; display: block; width: 100%; height: 100%; padding:2.5% 0%; text-align: center; font-size: clamp(18px, 5vw, 38px);  font-weight: 900; letter-spacing: 0.1rem;}
/* sec03 */
.sec03 .select_n1 *{vertical-align: middle;}
.sec03 .select_n2 *{vertical-align: middle;}
.sec03 .select_n3 *{vertical-align: middle;}
.sec03 .select_n4 *{vertical-align: middle;}

.select_item{position:relative; }
.select_item .box_selext01 a{cursor:pointer;  display:block; border:2px solid #bed8f3; width:80%; max-width:700px; margin:0 auto; padding:2% 3%; color:#0089ff; border-color:#; font-weight:bold; font-size:26px;background-color:#f0faff;  background-repeat: no-repeat; background-position: right; background-image: url(images/ico_select.png); background-position:98% 55%; text-align: center;}
.select_item .selext_layer{position:absolute; z-index:888;  background-color:#e0f5ff;  width:86%; max-width:717px; margin:0 auto; margin-top:0%; margin-left:6.7%; }

.select_item .selext_layer p{text-align: center; padding:30px 40px 22px 35px; font-size: 33px; font-weight: bold; color: #000; overflow: hidden;}

.selext_layer .oderitem01 {display:inline-block;position:relative;width:100%; max-width:677px;text-align:left; line-height:28px;  font-size:18px; font-weight:500;     padding: 25px 0 25px 38px;border-bottom: 1px solid #bed8f3;    background-image: url(../images/select01.png);background-repeat: no-repeat;background-position: 92% 71%; color: #000; }

.selext_layer .oderitem01 p{font-size:12px;  font-weight:200;}
.selext_layer .oderitem01 input{width:20px; max-width:700px; cursor:pointer; color: #000; z-index: 999;}

.selext_layer .oderitem01 input.checkbox2{width:20px; max-width:700px; height:70px;  cursor:pointer;z-index: 999;}


.selext_layer .oderitem01 p.ty2{ padding: 40px 40px 40px 70px; font-size: 18px; font-weight: bold; text-align: left;}
.selext_layer .oderitem01 .period{font-size: 16px; background-color: #fff;font-weight: bold;width: 128px;color: #000;  padding: 3px 6px 3px 6px; margin-bottom: 6px; background-color: #dae6f3;}

.selext_layer .oderitem02 {display:inline-block;position:relative;width:100%; max-width:677px;text-align:left; line-height:28px;  font-size:18px; font-weight:500;     padding: 25px 0 25px 38px;border-bottom: 1px solid #bed8f3;    background-image: url(../images/select02.png);background-repeat: no-repeat;background-position: 92% 71%; color: #000; }

.selext_layer .oderitem02 p{font-size:12px;  font-weight:200;}
.selext_layer .oderitem02 input{width:20px; max-width:700px; cursor:pointer; color: #000; z-index: 999;}

.selext_layer .oderitem02 input.checkbox2{width:20px; max-width:700px; height:70px;  cursor:pointer;z-index: 999;}


.selext_layer .oderitem02 p.ty2{ padding: 40px 40px 40px 70px; font-size: 18px; font-weight: bold; text-align: left;}
.selext_layer .oderitem02 .period{font-size: 16px; background-color: #fff;font-weight: bold;width: 128px;color: #000;  padding: 3px 6px 3px 6px; margin-bottom: 6px;background-color: #dae6f3;}

.selext_layer .oderitem03 {display:inline-block;position:relative;width:100%; max-width:677px;text-align:left; line-height:28px;  font-size:18px; font-weight:500;     padding: 25px 0 25px 38px;border-bottom: 1px solid #bed8f3;    background-image: url(../images/select03.png);background-repeat: no-repeat;background-position: 92% 71%; color: #000; }

.selext_layer .oderitem03 p{font-size:12px;  font-weight:200;}
.selext_layer .oderitem03 input{width:20px; max-width:700px; cursor:pointer; color: #000; z-index: 999;}

.selext_layer .oderitem03 input.checkbox2{width:20px; max-width:700px; height:70px;  cursor:pointer;z-index: 999;}


.selext_layer .oderitem03 p.ty2{ padding: 40px 40px 40px 70px; font-size: 18px; font-weight: bold; text-align: left;}
.selext_layer .oderitem03 .period{font-size: 16px; background-color: #fff;font-weight: bold;width: 128px;color: #000;  padding: 3px 6px 3px 6px; margin-bottom: 6px;background-color: #dae6f3;}


.selext_layer .oderitem04 {display:inline-block;position:relative;width:100%; max-width:677px;text-align:left; line-height:28px;  font-size:18px; font-weight:500;     padding: 25px 0 25px 38px;border-bottom: 1px solid #bed8f3;    background-image: url(../images/select04.png);background-repeat: no-repeat;background-position: 92% 71%; color: #000; }

.selext_layer .oderitem04 p{font-size:12px;  font-weight:200;}
.selext_layer .oderitem04 input{width:20px; max-width:700px; cursor:pointer; color: #000; z-index: 999;}

.selext_layer .oderitem04 input.checkbox2{width:20px; max-width:700px; height:70px;  cursor:pointer;z-index: 999;}


.selext_layer .oderitem04 p.ty2{ padding: 40px 40px 40px 70px; font-size: 18px; font-weight: bold; text-align: left;}
.selext_layer .oderitem04 .period{font-size: 16px; background-color: #fff;font-weight: bold;width: 128px;color: #000;  padding: 3px 6px 3px 6px; margin-bottom: 6px;background-color: #dae6f3;}


.buy {position: relative; height: 370px; margin: 0 auto; background-color: #fff;}
.buy .select_item {width: 876px;margin: 0 auto;padding-left: 52px;}
.buy .select_item .selext_layer {background-color: #fff;}
.selext_layer .oderitem01 {display: inline-block; position: relative; width: 100%; max-width: 677px; text-align: left; line-height: 28px; font-size: 18px; font-weight: 500; padding: 25px 0 25px 38px; border-bottom: 1px solid #bed8f3; background-image: url(../images/select01.png); background-repeat: no-repeat; background-position: 92% 71%; color: #000;}
.selext_layer .oderitem02 {display: inline-block; position: relative; width: 100%; max-width: 677px; text-align: left; line-height: 28px; font-size: 18px; font-weight: 500; padding: 25px 0 25px 38px; border-bottom: 1px solid #bed8f3; background-image: url(../images/select02.png); background-repeat: no-repeat; background-position: 92% 71%; color: #000;}
.selext_layer .oderitem03 {display: inline-block; position: relative; width: 100%; max-width: 677px; text-align: left; line-height: 28px; font-size: 18px; font-weight: 500; padding: 25px 0 25px 38px; border-bottom: 1px solid #bed8f3; background-image: url(../images/select03.png); background-repeat: no-repeat; background-position: 92% 71%; color: #000;}
.selext_layer .oderitem04 {display: inline-block; position: relative; width: 100%; max-width: 677px; text-align: left; line-height: 28px; font-size: 18px; font-weight: 500; padding: 25px 0 25px 38px; border-bottom: 1px solid #bed8f3; background-image: url(../images/select04.png); background-repeat: no-repeat; background-position: 92% 71%; color: #000;}

/* sec04 */
.sec04 { position: relative; padding-bottom: 10%;}
.sec04 .w97{padding: 0 1.5%; max-width: 830px; width:97%;  }
.text_gif {position: relative;margin: 0px auto;max-width: 830px; width:calc(97% - 3px); border: 3px solid #ceebf1; background-color: #FFF; padding-bottom: 20%;}
.text_gif ul{width:85%; margin:5% auto; display: flex; flex-flow: column; }
.text_gif ul li{ border-bottom: 1px solid #c5c5c5;}
.check_list{padding:0;    margin:0;}
.check_list li{list-style:none;    position:relative;    margin-bottom:4%;}

/* 체크 표시 반복 */
.check_list li::after{content:'✔';    position:absolute;    left: 6%;    top: 9%;    font-size: clamp(16px, 4.5vw, 43px);   color:#00a79d; opacity:0;   transform:scale(0.3);    animation:checkLoop 4s infinite;}

/* 순차 반복 */
.check_list li:nth-child(1)::after{animation-delay:0s;}
.check_list li:nth-child(2)::after{animation-delay:0.6s;}
.check_list li:nth-child(3)::after{animation-delay:1.2s;}

/* 반복 애니메이션 */
@keyframes checkLoop{
    0%{opacity:0;        transform:scale(0.3);    }
    15%{opacity:1;        transform:scale(1.2);    }
    25%{opacity:1;        transform:scale(1);    }
    70%{opacity:1;        transform:scale(1);}
    100%{opacity:0;        transform:scale(0.3);    }
}
/* 이모지 영역 */
.emoji{position:absolute;    left:50%;    top:78%;    transform:translateX(-50%);    width:15vw;    height:15vw;   font-size: clamp(24px, 18vw, 125px);   max-width:90px;    max-height:90px;}
.emoji span{position:absolute;    left:0;    top:0;    width:100%;    height:100%;    display:flex;    align-items:center;    justify-content:center;     font-size:100%;    line-height:1;}
.worry::before{content:"🤔";}
.worry{opacity:1;    animation:worryFade 2.8s infinite;}
.smile::before{content:"😄";}
.smile{opacity:0;    transform:scale(0.3);    animation:smilePop 2.8s infinite;}
@keyframes worryFade{
    0%{opacity:1;        transform:scale(1);    }
    45%{opacity:1;        transform:scale(1);    }
    60%{opacity:0;        transform:scale(0.7);    }
    100%{opacity:0;    }
}
@keyframes smilePop{
    0%,55%{opacity:0;        transform:scale(0.3);    }
    70%{ opacity:1;        transform:scale(1.35);    }
    82%{ opacity:1;        transform:scale(1);    }
    100%{opacity:1;        transform:scale(1);    }
}
/* sec05 */
.sec05{position: relative;width: 100%; background-color: #f6f6f6;}
.sec05_bg{position: relative;width: 100%; background-color: #925133;}

/* sec06 */
.sec06 {}
.sec06 .box.ty1 {position: relative;text-align: center;margin: 0 auto; background-image: url(../images/img_06m_02.jpg);height: 1792px;}

.sec06 .box.ty2 {position: relative;text-align: center;margin: 0 auto; background-image: url(../images/img_06m_03.jpg);height: 1160px;}

.sec06 .box ul { padding: 320px 0 0 40px; height: 92px;}
.sec06 .box ul li {float: left; width: 24%;}

/* sec07 */

.sec07{position: relative;height: 742px;background: url(../images/img_07m.png) no-repeat top;padding-top: 562px;}
.blind{display:block;overflow:hidden;*position:absolute;top:0;left:0;width:0;height:0;border:0;background:none;font-size:0;line-height:0;}
.sec07 .slice_box{position: relative; margin: 0px auto; width: 1000px; height: 652px; overflow: hidden; visibility: visible;}
.sec07 .slice_box .view_box{ position: relative; width:850px; width:3215%; left:-1000px}
.sec07 .slice_box .view_box .img_box{ display:block;  width:5000px; height:622px; list-style:none; position:relative;}
.sec07 .slice_box .view_box .img_box .imgbox{  display:block; float:left; width:654px; height:622px; padding-right:30px}
.sec07 .slice_box .cover{ position:absolute; top:0; width:1000px; height:660px;background:url(../images/img_07m_cover.png) no-repeat top; }
.sec07 .dot_place{position: relative;margin: 0px auto;width: 155px;}
.sec07 .dot_place ul li{float: left; width: 25px;height: 25px;padding: 0 3px;}
.sec07 .dot_place ul li a{display:block; width:25px;height:25px;background:url(../images/img_07m_dot.jpg) no-repeat -26px 0; cursor:pointer}
.sec07 .dot_place ul li a.selected,.e_bg_04 .dot_place ul li a:hover{ background-position:0 0}




/*sec11*/
.sec11 .tabs-wrap{position: absolute; top:85%; width:90%; left: 50%; transform: translate(-50%, 0);}
.sec11 .hsk-tabs{display: flex; flex-flow: nowrap;  gap:1.5%; width:100%;}
.sec11 .hsk-tabs li.tab {position: relative; width: 100%;  padding: 1.5% 0%; text-align: center;  border-radius: 10px;  font-size: clamp(18px, 4.2vw, 30px); background: #a2aaba;  color: #fff;  font-weight:900; cursor: pointer}
.sec11 .hsk-tabs li.tab.active {background: #ff5600;}
/* 체크 아이콘 */
.sec11 .hsk-tabs li.tab.active::before {content: ""; position: absolute; top: -23px;left: 50%;transform: translateX(-50%); width: 35px; height: 35px;  background: url('../images/check.png') no-repeat center/contain;}
.sec11 .down_btn{position: absolute; width:80%; max-width: 604px; position: absolute; top:80%; left: 50%; transform: translate(-50%, 0);}
.sec11 .down_btn a img{width: 100%; max-width: 604px;}
.sec11 span.info{font-size: clamp(13px, 2.8vw, 21px);width: 100%; position: absolute; top:89%; left: 50%; transform: translateX(-50%); text-align: center; color: #909090; letter-spacing: -0.05rem;}


/*연말이벤트 상품증정_유의사항*/
.particlebg { position: relative;
    height: 700px;
    background:url(../images/particle.gif) 10px 10px no-repeat; margin-top: 50px}
.guide_wrap, .sec04 .guide_wrap{ border-top: 1px solid #c9cae4; border-bottom: 1px solid #c9cae4; text-align: center; width:95%; max-width: 550px; margin:0 auto; padding: 12px 0px;}
.guide a img, .sec04 .guide a img{width:35%; max-width: 154px;}
.guide_wrap .guide_txt, .sec04 .guide_wrap .guide_txt{padding-top: 15px;}
.guide_wrap .guide_txt > p, .sec04 .guide_wrap .guide_txt > p{text-align: center; color: #9394a7; font-size: 14px; padding: 3px 0px}
.guide_wrap .guide_txt > p > strong, .sec04 .guide_wrap .guide_txt > p > strong{color: #9394a7}
.guide_wrap .guide_txt > p > a, .sec04 .guide_wrap .guide_txt > p > a{color: #1050c6; font-weight: bold; text-decoration: underline}

/* 유의사항 */

.evt_foot{position:relative; width:100%; max-width:2000px; margin:0 auto; text-align:left; background-color:#6f6f6f; padding-top:60px;font-size:15px;}
.evt_foot .f_tab{width:970px; margin:0 auto;position:relative;height:70px}

.evt_foot .f_tab .tab1 a{ display:block; width:254px; height:64px; float:left;background:url('../images/footer_btn.png') no-repeat 0 -75px; margin-right:15px;border-radius: 35px; cursor: pointer}
.evt_foot .f_tab .tab1 a:hover, .evt_foot .f_tab .tab1 a.selected{ background-position:0 0 }
.evt_foot .f_tab .tab2 a{display:block; width:254px; height:64px; float:left;background:url('../images/footer_btn.png') no-repeat -267px -75px;border-radius: 35px; cursor: pointer}
.evt_foot .f_tab .tab2 a:hover, .evt_foot .f_tab .tab2 a.selected{ background-position:-267px 0 }

.evt_foot .f_tab .event_btn{position:relative; margin:10px 0; float:right;}
.evt_foot .footertext {position:relative; margin:0 auto; width:960px; padding:35px 0 55px 50px; color:#ffffff;}
.evt_foot .footertext a{ color:#ffff00;}
.evt_foot .footertext .tit{ font-size:19px;  display:block; padding:5px 0;  color:#48e3ff; font-weight: 700; }
.evt_foot .footertext .tit2{ font-size:16px;font-weight: 700; color:#fbe91d; padding-bottom:5px; }
.evt_foot .footertext .tit3{ font-size:16px;font-weight: 700; display:block;color:#fbe91d; padding-bottom:5px;decoration:underline; }
.evt_foot .footertext strong{ font-size:15px; }

.evt_foot .q_list{position:relative; margin:0 auto; width:960px;}
.evt_foot .q_list div.q_txt{ padding-bottom:5px; cursor:pointer;}
.evt_foot .q_list div.a_txt{ font-size:17px; color:#FFF; padding:5px 30px 15px 30px;}
.evt_foot .q_list div.a_txt a{font-size:17px; color:#57c1e9; text-decoration:underline; }

.evt_foot .footertext table{width:70%;  margin-top: 10px; color: #fff;}
.evt_foot .footertext table th{text-align: center; padding:8px 3px; background-color: #585757;border-bottom: 1px solid #a0a0a0; border-left: 1px solid #a0a0a0; border-top:1px solid #a0a0a0;}
.evt_foot .footertext table th.last{ border-right: 1px solid #a0a0a0;}
.evt_foot .footertext table td{text-align: center; padding:8px 3px;  border-bottom: 1px solid #a0a0a0; border-left: 1px solid #a0a0a0;}
.evt_foot .footertext table td.last{ border-right: 1px solid #a0a0a0;}

/*간편로그인*/
.login_tit {display: block;width: 300px;margin:0 auto;color: #999;text-align: center;position: relative;font-size: 15px;}
.join_sns{width: 300px;margin:0 auto;padding-bottom: 15px}

span.Error{font-size: 12px; display: block;  padding-left:0px; letter-spacing: -0.3px;  color: red;  margin-top: 2px;  margin-left: 0px; text-align: left;}

.present_wrap {
    border-top: 1px solid #d8d8da;
    border-bottom: 1px solid #d8d8da;
    margin: 0 auto;
    padding: 12px 0px;
    margin-top: 5px;
    margin-bottom: 18px;
}

.present_wrap .guide a img {
    max-width: 200px;
    width: 33%;
}

.present_wrap .guide_txt {
    padding-top: 30px;
}



/* 가로폭 강제 고정*/
html, body{
    min-width: 830px;
    overflow-x: auto;
}
.eventtopbg{min-height: 1020px;}
.contents,
.eventimg,
.text_gif,
.sec02 .eventbox1,
{
    width: 830px !important;
    max-width: none !important;
    min-width: 830px !important;
    margin: 0 auto;
}
@media (max-width:1240px){
	.sec02 .eventbox1 ul li h3{font-size:32px; }
	.sec02 .eventbox1 ul li > p.info{font-size:13px;}
	.sec02 .eventbox1 .select_book label{font-size:22px; }
	.sec02 .pkgbuy a {font-size:38px}
	.check_list li::after{font-size:43px;}
	}
